ZoneMinder::Control::SkyIPCam7xx(3)

NAME
ZoneMinder::Control::SkyIPCam7xx.pm - Module for controlling AirLink101 SkyIPams

SYNOPSIS
use ZoneMinder::Control::SkyIPCam7xx;

DESCRIPTION
Module for controlling AirLink101 Cameras.

  EXPORT
None by default.

SEE ALSO
ZoneMinder::Control

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com> Brian Rudy, <brudyNO@SPAMpraecogito.com>

COPYRIGHT AND LICENSE
Copyright (C) 2008 by Brian Rudy

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.